File::Spec::OS2(3)

NAME
File::Spec::OS2 - methods for OS/2 file specs

SYNOPSIS
 require File::Spec::OS2; # Done internally by File::Spec if needed

DESCRIPTION
See the File::Spec manpage and the File::Spec::Unix manpage. This package overrides the implementation of these methods, not the semantics.

Amongst the changes made for OS/2 are... Modifies the list of places temp directory information is looked for.

    $ENV{TMPDIR}
    $ENV{TEMP}
    $ENV{TMP}
    /tmp
    /
Volumes can be drive letters or UNC sharenames (\\server\share).